<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/lib/main.lib.php");
?>
						
						</td>
					</tr>
					<tr>
						<td>
						<?echo main_bottom($config[cf_home_main_bottom_design]);?>
						</td>
					</tr>
				</table>				
				</td>
			</tr>
		</table>
		<!-- 홈페이지 끝 -->
		</td>
	</tr>
</table>
<!--화면 중앙 고정 끝 -->
<?
include_once("$g4[path]/tail.sub.php");
?>